import { resolveComponent as o, openBlock as t, createElementBlock as n, createVNode as r, withCtx as c, createTextVNode as s, createElementVNode as a } from "vue";
import { r as m } from "./index2.js";
const _ = {
  name: "WorkbenchCommon",
  data() {
    return {};
  },
  methods: {},
  mounted() {
  }
}, d = { class: "workbench-common" }, i = /* @__PURE__ */ a("div", null, "工作台页", -1);
function l(p, u, h, f, k, x) {
  const e = o("router-link");
  return t(), n("div", d, [
    i,
    r(e, { to: "/housing/listings" }, {
      default: c(() => [
        s("跳转到业务首页")
      ]),
      _: 1
    })
  ]);
}
const v = /* @__PURE__ */ m(_, [["render", l]]);
export {
  v as default
};
